# ProductHeaderValue


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**version** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.product_header_value import ProductHeaderValue

# TODO update the JSON string below
json = "{}"
# create an instance of ProductHeaderValue from a JSON string
product_header_value_instance = ProductHeaderValue.from_json(json)
# print the JSON string representation of the object
print(ProductHeaderValue.to_json())

# convert the object into a dict
product_header_value_dict = product_header_value_instance.to_dict()
# create an instance of ProductHeaderValue from a dict
product_header_value_from_dict = ProductHeaderValue.from_dict(product_header_value_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


